Subject: Re[2]: Permissions?
From: [email-masked] (Earnie Boyd)

24 Sep 1998 11:53:07 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

Add `ntea' to the list of values for the CYGWIN32 environment
variable.  `ntea' is for NT Extended Attributes.  CAUTION: If you have
this set for a FAT on NT then you will get an `EA DATA. SF' file that
will only grow larger.  Also, this `EA DATA. SF' file will be created
on a floppy.

[email-masked] wrote:
>
> 
> Woops!  I meant to include this:
> 
> My system is NT4 SP3, NTFS file system
> 
> Thanks,
> 
> John Velman
> [email-masked]
> 
> 
> ______________________________ Reply Separator
_________________________________
> Subject: Re: Permissions?
> Author:  [email-masked] at mime
> Date:    9/23/98 9:47 AM
> 
> 
> What's your system?!
>      
> WinNT 3.51, 4 or 5, Win95 or Win98?
>      
>      
> [email-masked] wrote: 
> >
> >
> >      Can someone point me to an explanation of how Cygwin handles 
> >      permissions, and -- specifically -- how I can get root 
> permission?
> >
> >      I just ran a-foul of trying to configure a package where 
> configure
> >      tests to see if it can find the sources by testing for a 
> certain file
> >      to be readable.  It turned out that this particluar package
had 
> a lot
> >      of permissions set to -rw-r-----.    Probably this is the case 
> in a
> >      number of directories as well as a lot of files in this 
> directory.
> >
> >      I could try changing all permissions in all directories with 
> find, but
> >      it would be a lot cleaner to be able to do an su like I do on 
> my Linux
> >      box.
> >
> >      And by the way, how does Cygwin know what the permisions are, 
> anyhow?
> >      It appears that this has little if anything I can find in 
> explorer
> >      file properties.
> >
> >      Thanks,
> >
> >      John Velman
> >      [email-masked]
> > -
> > For help on using this list (especially unsubscribing), send a 
> message to
> > "[email-masked]" with one line of text: "help". 
> >
>      
> ==
> -                \\||//
> -----------o0O0--Earnie--0O0o------------ 
> --        [email-masked]        -- 
> -- http://freeyellow.com/members5/gw32 -- 
> --------------ooo0O--O0ooo---------------
>      
> PS: Newbie's, you should visit my page. 
> _________________________________________________________ 
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> >
> 
> RFC-822-headers:
> Received: from CONVERSION-DAEMON by mail.hac.com (PMDF V5.1-12 #26580)
>  id <[email-masked]> for "john r
velman"@mime.mail.hac.com; Wed,
>  23 Sep 1998 09:49:01 -0700 (PDT)
> Received: from PROCESS-DAEMON by mail.hac.com (PMDF V5.1-12 #26580)
>  id <[email-masked]> for "john r
velman"@mime.mail.hac.com; Wed,
>  23 Sep 1998 09:48:58 -0700 (PDT)
> Received: from fw-es05.hac.com by mail.hac.com (PMDF V5.1-12 #26580)
>  with ESMTP id <[email-masked]> for
>  "john r velman"@mime.mail.hac.com; Wed, 23 Sep 1998 09:48:57 -0700
(PDT)
> Received: from send1e.yahoomail.com ([205.180.60.64])
>  by fw-es05.hac.com (8.9.0/8.9.0) with SMTP id JAA06299 for
>  <[email-masked]>; Wed, 23 Sep 1998 09:50:05 -0700 (PDT)
> Received: from [199.186.21.253] by send1e; Wed, 23 Sep 1998 09:47:02
-0700 (PDT)
> Date: Wed, 23 Sep 1998 09:47:02 -0700 (PDT)
> From: Earnie Boyd <[email-masked]>
> Subject: Re: Permissions?
> Reply-to: [email-masked]
> Message-id: <[email-masked]>
> MIME-version: 1.0
> Content-transfer-encoding: 7BIT
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".